#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-AeMfZkcc8UCCnSEoJ3au4L
key: cryptohash-conduit-0.1.1-AeMfZkcc8UCCnSEoJ3au4L
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: f04bb1564cf3e45082308e1867fd1b0f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-AeMfZkcc8UCCnSEoJ3au4L
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U
    resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo
    conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr
    cryptohash-0.11.9-3kMjAXXN1TD3Uhr9A2UdNu transformers-0.5.2.0
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U=caeb25cfddba8a8d9ec474fb262978cb
             resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo=af01948f1b6a617c3a6af518771ef52e
             conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr=b7f4677e987d481a945f5e79985e98d4
             cryptohash-0.11.9-3kMjAXXN1TD3Uhr9A2UdNu=0db6ce7031650ce359ebb858f21b87d4
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

